﻿/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none; /*font-family: "siyuan" ;*/font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden; }
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{ width:1210px; margin:0 auto;}
.wapper1{ width:1400px; margin:0 auto;}
/* @media only screen and (max-width: 1200px) {
.wapper{ width:100%;padding: 0 15px;}
} */

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}
/*@font-face {
    font-family: "siyuan";
    src: url("/fonts/SourceHanSansCN-Regular.otf") format("truetype");
}*/




/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


header{width: 100%;margin: 0 auto;}
.topbox{width: 100%;margin: 0 auto;background-color: #f2f2f2;}
.top{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;height: 30px;line-height: 30px;}
.top p{font-size: 14px;color: #000;}
.top .t_right{display: flex;align-items: center;}
.top .t_right a{font-size: 14px;color: #333;}
.top .t_right span{padding: 0 5px;font-size: 14px;color: #333;}

.centerbox{width: 100%;margin: 0 auto;padding: 20px 0 5px 0;}
.center{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.logo{font-size: 0;}
.logo img{max-width: 100%;width: auto;}
.ewm{text-align: center;}
.ewm img{width: 90px;}
.ewm p{font-size: 14px;color: #000;}


.menubox{width: 100%;margin:  0 auto;background: #2171ca;}
.menu{width: 100%;margin:  0 auto;}
.menu>ul{display: flex;align-items: center;}
.menu>ul>li{
	position: relative;margin-right:38px;
}
.menu>ul>li a{
	font-size: 18px;
    line-height: 50px;
    color: #fff;
    display: flex;
    position: relative;
    text-decoration: none;
}

.menu>ul>li .sub_menu{
	min-width: 200px;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #2171ca;
    transition: all 400ms ease;
}
.menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}
.menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.menu dl dd>.three_menu{
	min-width: 200px;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #2171ca;
    transition: all 400ms ease;
}
.menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.menu ul li dl dd a {
    font-size: 16px;
    line-height: 45px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    display: block;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #e5e5e5;
}
.menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.menu ul li dl dd:hover>a{color: #fff;}







.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide img{width: 100%;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 50px;height: 50px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.1);}
.prev_btn{left: 0;}
.next_btn{right: 0;}
.mySwiper1 .swiper-pagination-bullet {width: 20px;height: 20px;background-color: #9985b7;opacity: 0.4;}
.mySwiper1 .swiper-pagination-bullet-active{opacity: 1;}

.pd80{padding: 80px 0;}
.pd30{padding: 30px 0;}
/* footer */
.footerbox{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-position: center;}
.footer{width: 100%;margin: 0 auto;padding: 30px 0;}
.f_menu{width: 100%;margin: 0 auto;}
.f_menu ul{display: flex;flex-wrap: wrap;}
.f_menu ul li{margin-right: 43px;}
.f_menu ul li a{font-size: 16px;color: #fff;line-height: 55px;}
.f_center{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;padding-top: 30px;border-top: 1px solid #98bce5;}
.f_desc{font-size: 14px;color: #fff;line-height: 25px;}
.f_ewm{text-align: center;}
.f_ewm img{width: 150px;}
.f_ewm p{text-align: center;font-size: 16px;color: #fff;}


.f_bot{width: 100%;text-align: center;border-top: 2px solid rgb(255, 255, 255,0.6);padding: 10px 0;}
.f_bot p{font-size: 14px;color: #fff;}




#service{position:fixed;width:33px;height:640px;top:150px;right:0;z-index:9;overflow:hidden;}
#service_img{position:absolute;left:0;width:33px;height:210px;background:url(../images/service.png) no-repeat left center;}
#service .main{position:absolute;left:33px;width:200px;height:640px;background:#174579;}
#service .main .in{position:absolute;left:5px;top:5px;width:180px;padding:5px;height:620px;background:#FFF;}
#service .main .in p{font-size: 14px;}


.icon{position:fixed;right:0;bottom:0;    z-index: 999;}
.backtop{cursor: pointer;}




/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}



.ilistbox{width: 100%;margin: 0 auto;background: #eeeeee;}
.ilist{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;height: 60px;}
.ilist_left{display: flex;align-items: center;}
.ilist_left h3{font-size: 18px;color: #060606;font-weight: 600;}
.ilist_left ul{display: flex;align-items: center;}
.ilist_left ul li{margin-right: 8px;}
.ilist_left ul li a{font-size: 18px;color: #333;}
.ilist_right{position: relative;display: flex;align-items: center;}
.ilist_right img{position: absolute;top: 10px;left: 10px;}
.ilist_right .il_text{width: 420px;height: 33px;border: 1px solid #2171ca;text-indent: 40px;margin-right: 10px;}
.ilist_right .il_btn{width: 80px;height: 35px;background: #2171ca;color: #FFF;border: 1px solid #2171ca;font-size: 18px;}



.i1_tit{width: 100%;text-align: center;margin-bottom: 50px;}
.i1_tit h1{font-size: 60px;color: #e9e9e9;font-weight: 600;}
.i1_tit h3{font-size: 36px;color: #333;margin-bottom: 15px;margin-top: -68px;font-weight: 600;}
.i1_tit p{font-size: 18px;color: #333;font-weight: 600;}



/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.i1_content{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i1_left{width: 61%;display: flex;justify-content: space-between;}
.i1_right{width: 31%;}
.i1_right .video{width: 100%;font-size: 0;margin-bottom: 30px;}
.i1_right .video video{width: 100%;}
.i1_right .textbox{width: 100%;}
.i1_right .textbox h3{text-align: center;font-size: 24px;color: #1b1b1b;margin-bottom: 10px;font-weight: 600;}
.i1_right .textbox .desc{font-size: 16px;color: #333;}
.i1_left .imgbox{width: 48%;font-size: 0;}
.i1_left .imgbox img{width: 100%;}
.i1_left .imgbox .i1_btn{width: 100%;margin-top: 60px;}
.i1_left .imgbox .i1_btn a{display: inline-block;background: #2171ca;color: #fff;width: 150px;height: 45px;line-height: 45px;margin-right: 20px;text-align: center;cursor: pointer;font-size: 16px;}
.i1_left .imgbox .i1_btn a:last-child{margin-right: 0;}
.i1_left .textbox{font-size: 16px;color: #333;width: 49%;    text-indent: 2em;}




.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;}
.i2_content{width: 100%;margin: 0 auto;}
.i2_content ul{display: flex;flex-wrap: wrap;}
.i2_content ul li{width: 20%;padding: 5px;}
.i2_content ul li a{display: block;width: 100%;}
.i2_content ul li a .imgbox{width: 100%;font-size: 0;}
.i2_content ul li a .imgbox img{width: 100%;}
.i2_content ul li a p{text-align: center;font-size: 18px;color: #333;}


.index3box{width: 100%;margin: 0 auto;}
.index3{width: 100%;margin: 0 auto;display: flex;justify-content: space-between;}
.i3_left{width: 220px;}
.i3_right{width: calc(100% - 240px);}
.i3l_title{background: url(../images/cpzs-bg_03.png) no-repeat center;background-size: cover;text-align: left;color: #fff;padding-left: 80px;padding-top: 12px;padding-bottom: 12px;}
.i3l_title h3{font-size: 20px;color: #fff;font-weight: bold;}
.i3l_title p{font-size: 16px;color: #fff;}
.i3l_list{width: 100%;padding: 20px;border: 1px solid #bfbfbf;}
.i3l_list ul li{line-height: 40px;font-size: 16px;height: 40px;border-bottom: 1px dashed #646363;color: #454444;}
.i3l_list ul li a{font-size: 16px;color: #333;}
.i3l_list ul li a span{font-size: 14px;color: #656565;margin-right: 10px;}

.i3r_top{width: 100%;display: flex;align-items: center;justify-content: space-between;padding-bottom: 10px;border-bottom: 1px solid #ccc;}
.i3r_top .hot{display: flex;width: calc(100% - 100px);}
.i3r_top .hot span{font-size: 16px;color: #333;width: 100px;display: inline-block;}
.i3r_top .hot ul{display: flex;flex-wrap: wrap;flex: 1;}
.i3r_top .hot ul li a{font-size: 16px;color: #333;}

.i3r_top .i3_more{}
.i3r_top .i3_more a{font-size: 16px;color: #fff;width: 68px;height: 28px;border: 1px solid #a0a0a0;background: #2171ca;line-height: 30px;text-align: center;display: inline-block;}
.i3r_list{width: 100%;}
.i3r_list ul{display: flex;flex-wrap: wrap;}
.i3r_list ul li{width: 25%;padding: 0 5px;margin-top: 0px;}
.i3r_list ul li a{display: block;width: 100%;}
.i3r_list ul li a .imgbox{width: 100%;font-size: 0;}
.i3r_list ul li a .imgbox img{width: 100%;}
    .i3r_list ul li a p {
        font-size: 16px;
        text-align: center;
        line-height: 30px;
    }


.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;display: flex;justify-content: space-between;}
.i4_left{width: 56%;border: 1px solid #e5e5e5;height: 560px;}

.i4l_top{width: 100%;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px dashed #afafaf;margin-bottom: 10px;}
.i4l_tab{}
.i4l_tab ul{display: flex;}
.i4l_tab ul li{width: 124px;height: 100%;text-align: center;line-height: 52px;font-size: 16px;color: #333;}
.i4l_tab ul li.on{background: #2171ca;color: #fff;}
.i4l_top .more{font-size: 16px;color: #707070;}
.i4l_box{width: 100%;}
.i4l_box ul li{width: 100%;}
.i4l_box ul li .inner{width: 100%;}
.i4l_box ul li .inner .inner_top{width: 100%;display: flex;justify-content: space-between;margin-bottom: 30px;}
.i4l_box ul li .inner .inner_top .imgbox{width: 45%;font-size: 0;}
.i4l_box ul li .inner .inner_top .textbox{width: 50%;}
.i4l_box ul li .inner .inner_top .imgbox img{width: 100%;}

.i4l_box ul li .inner .inner_top .textbox p{font-size: 16px;color: #333;}
.i4l_box ul li .inner .inner_top .textbox .more{width: 100px;height: 25px;line-height: 25px;background: #e5e5e5;color: #666;font-size: 16px;display: inline-block;text-align: center;margin-top: 10px;}
.i4l_box ul li .inner .list{width: 100%;}
.i4l_box ul li .inner .list ul li{width: 100%;line-height: 50px;border-bottom: 1px dashed #afafaf;padding: 0 10px;}
.i4l_box ul li .inner .list ul li a{display: flex;align-items: center;justify-content: space-between;}
.i4l_box ul li .inner .list ul li a p{font-size: 14px;color: #333;}
.i4l_box ul li .inner .list ul li a p span{margin-right: 8px;}
.i4l_box ul li .inner .list ul li a .date{font-size: 14px;color: #656565;}



.i4_right{width: 42%;border: 1px solid #e5e5e5;height: 560px;}
.i4_right .item{width: 100%;border-bottom: 1px solid #e5e5e5;margin-bottom: 50px;/*height: 192px;*/}
.i4_right .item:last-child{border-bottom:0;}
.i4_right .item .tit{display: flex;align-items: center;justify-content: space-between;height: 52px;border-bottom: 1px dashed #afafaf;margin-bottom: 10px;}
.i4_right .item .tit h3{background: #2171ca;width: 124px;height: 100%;text-align: center;font-size: 16px;color: #fff;line-height: 52px;}
.i4_right .item .tit .more{font-size: 16px;color: #707070;}
.i4_right .item .item_content{display: flex;justify-content: space-between;width: 100%;}
.i4_right .item .item_content .imgbox{width: 180px;margin-right: 20px;font-size: 0;}
.i4_right .item .item_content .imgbox img{width: 100%;}
.i4_right .item .item_content .list{width: calc(100% - 200px);}
.i4_right .item .item_content .list ul li a{font-size: 14px;color: #333;line-height: 30px;}


.index5box{width: 100%;margin: 0 auto;}
.index5{width: 100%;margin: 0 auto;}
.index5 h3{font-size: 40px;color: #e9e9e9;font-weight: bold;}
.index5 p{position: relative;top: -38px;left: 16px;}
.index5 p strong{color: #2171ca;margin-right: 28px;font-size: 18px;}
.index5 p a{font-size: 16px;color: #333;margin-right: 8px;}




/*  */
.mainbox{width: 100%;margin: 0 auto;}
.main{width: 100%;margin: 0 auto;display: flex;justify-content: space-between;}
.main_center{width: calc(100% - 500px);}
.main_right{width: 240px;}
.main_right .tit{background: url(../images/walk-right-bg_03.png) no-repeat center;background-size: cover;height: 70px;width: 240px;text-align: center;color: #fff;}
.main_right .tit h3{font-size: 20px;color: #fff;font-weight: 600;    padding-top: 12px;}
.mr_content{border: 1px solid #bfbfbf;padding: 5px;width: 100%;}
.main_right .tit p{font-size: 16px;color: #fff;}
.weizhi{width: 100%;line-height: 46px;font-size: 16px;color: #666;border-bottom: 1px solid #dcdcdc;margin-bottom: 20px;}
.weizhi i{color: #2171ca;}
.weizhi a{color: #333;}
.weizhi .now{color: #2171ca;}
.main_center .content{font-size: 16px;color: #666;}
.main_center .content p{margin: 5px 0; /*height: 60px;*/   padding: 0;}



/*  */
.news{width: 100%;margin: 0 auto;}
.news ul li{width: 100%;padding: 15px 0;border-bottom: 1px dashed #dadada;}
.news ul li a{display: flex;justify-content: space-between;}
.news ul li a .imgbox{width: 210px;margin-right: 20px;font-size: 0;}
.news ul li a .imgbox img{width: 100%;}
.news ul li a .textbox{flex: 1;}
.news ul li a .textbox h3{font-size: 18px;color: #333;font-weight: 600;margin-bottom: 16px;}
.news ul li a .textbox p{font-size: 14px;color: #333;}
.news ul li a .textbox span{width: 160px;height: 30px;background: #2171ca;line-height: 30px;color: #fff;font-size: 16px;border-radius: 15px;text-align: center;margin-top: 30px;cursor: pointer;display: inline-block;}



/*  */
.news_detail{width: 100%;}
.news_detail .title{width: 100%;border-bottom: 1px dashed #dadada;margin-bottom: 20px;text-align: center;}
.news_detail .title h3{font-size: 22px;color: #333;font-weight: 600;}
.news_detail .title p{font-size: 16px;color: #000;}
.news_detail .content{font-size: 16px;color: #333;}
.nd1_btn{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.nd1_btn a{font-size: 16px;color: #333;}
.nd1_btn a span{color: #666;}
.nd1_btn a:hover span{color: #2171ca;}

.pinglun{width: 100%;margin-top: 20px;}
.pinglun h3{padding: 7px 15px;font-size: 14px;font-weight: bold;color: #666;background: #f5f5f5;border: 1px solid #CCC;border-bottom: 0;}
.pinglun .content{width: 100%;border: 1px solid #CCC;padding: 7px;}
.c_top{width: 100%;}
.c_top ul li{line-height: 30px;border-bottom: 1px solid #ddd;padding: 5px 0;}
.c_top ul li p{font-size: 16px;color: #333;}
.c_top .none{padding: 30px 0;text-align: center;font-size: 16px;color: #333;}
.pinglun .form{border: 1px solid #ccc;background: #f5f5f5;padding: 10px 0;}
.pinglun .form ul li{width: 100%;display: flex;align-items: center;}
.pinglun .form ul li p{width: 160px;padding: 5px;font-size: 16px;color: #000;text-align: right;}
.pinglun .form ul li span{padding: 5px;font-size: 16px;color: #000;}
.pinglun .form ul li .n_text{width: 200px;background: #fff;border: 1px solid #666;}
.pinglun .form ul li textarea{width: 452px;background: #fff;border: 1px solid #666;height: 202px;}
.pinglun .form ul li .check{display: flex;align-items: center;}
.pinglun .form ul li .check label{display: inline-block;margin-right: 10px;}
.pinglun .form ul li .check label input{margin-right: 10px;}

img{width: auto;}

/*  */
.prodetail{width: 100%;margin: 0 auto;display: flex;justify-content: space-between;}
.pd_left{width: 60%;}
.pd_right{width: 36%;}
.swiper_box{width: 100%;overflow: hidden;margin-bottom: 20px;}
.swiper_tab{width: 100%;overflow: hidden;}
.pd_right h3{color: #444444;font-size: 20px;line-height: 60px;text-align: center;border-bottom: 1px solid #e6e6e6;font-weight: normal;margin-bottom: 20px;}
.pd_right .desc{font-size: 16px;color: #333;}
.pd_right .desc strong{font-weight: bold;}
.swiper_tab .swiper-slide img{width: 80px;}
.swiper_tab .swiper-slide-thumb-active img{border: 1px solid #2a62ac;}

.prodetail2{width: 100%;margin: 0 auto;margin-top: 40px;margin-bottom: 30px;}
.prodetail2 .tit{width: 100%;border: 1px solid #e6e6e6;}
.prodetail2 .tit h3{display: inline-block;background: url(../images/cpxq_bg_03.png) no-repeat center;height: auto;cursor: pointer;width: 124px;border-right: 1px solid #e6e6e6;height: 58px;line-height: 58px;text-align: center;}
.prodetail2 .content{font-size: 16px;color: #333;padding: 5px;margin-bottom: 10px;}




div.zoomDiv{z-index:999999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;border: 1px solid rgb(229, 229, 229);}
div.zoomMask{background-position: 0px 0px;float: right;overflow: hidden;z-index: 999;transform: translateZ(0px);opacity: 0.4;zoom: 1;width: 140px;height: 140px;background-color: white;cursor: default;border: 1px solid rgb(0, 0, 0);background-repeat: no-repeat;position: absolute;left: 63.5px;top: 410.5px;display: block;}
.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}

.zoomMask{position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}




.relete{width: 100%;margin: 0 auto;margin-top: 40px;}
.relete .tit{width: 100%;background: #e6e6e6;margin-bottom: 18px;height: 50px;line-height: 50px;padding: 0 15px;}
.relete .tit h3{font-size: 18px;color: #444;}
.relete_list{width: 100%;}
.relete_list ul{display: flex;flex-wrap: wrap;}
.relete_list ul li{width: 25%;padding:  0 5px;margin-bottom: 20px;}
.relete_list ul li a{display: block;width: 100%;}
.relete_list ul li a .imgbox{width: 100%;font-size: 0;}
.relete_list ul li a .imgbox img{width: 100%;}
.relete_list ul li a p{text-align: center;font-size: 14px;color: #333;line-height: 30px;margin-top: 5px;}




.question{width: 100%;margin-top: 40px;}
.question h3{border-bottom: 1px solid #e6e6e6;margin-bottom: 35px;font-size: 18px;color: #444;line-height: 30px;}
.question .list{width: 100%;}
.question .list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.question .list ul li{width: 48%;margin-bottom: 10px;}
.question .list ul li a{font-size: 14px;color: #333;}
.question .list ul li a span{display: inline-block;background: #2171ca;width: 5px;height: 5px;margin-right: 12px;position: relative;top: -4px;margin-right: 8px;}



